<?php

class Conexion {

    public function conectar() {
        $dbuser = "yesadmin_comfica";
        $dbpass = "comfica2018++";
//$dbhost = "sql166.main-hosting.eu";
        $dbhost = "localhost";
        $dbname = "yesadmin_comfica";
        
        $link = new PDO("mysql:host=localhost;dbname=$dbname", "$dbuser", "$dbpass");
        #var_dump($link);
        return $link;
    }
    
    

}
